.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.835449;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.578103,0.000000,0.000000,0.642336,0,0);-ms-transform:matrix(0.578103,0.000000,0.000000,0.642336,0,0);-webkit-transform:matrix(0.578103,0.000000,0.000000,0.642336,0,0);}
.m0{transform:matrix(0.610220,0.000000,0.000000,0.642336,0,0);-ms-transform:matrix(0.610220,0.000000,0.000000,0.642336,0,0);-webkit-transform:matrix(0.610220,0.000000,0.000000,0.642336,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.664000px;}
._0{margin-left:-1.012000px;}
._3{width:1.404000px;}
._2{width:52.704000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs0{font-size:46.000000px;}
.fs3{font-size:50.000000px;}
.fs2{font-size:56.000000px;}
.yb{bottom:162.611818px;}
.y17{bottom:298.074648px;}
.y0{bottom:299.328745px;}
.y16{bottom:325.823578px;}
.y15{bottom:353.572509px;}
.y14{bottom:381.321440px;}
.y13{bottom:412.711904px;}
.y12{bottom:440.460835px;}
.y11{bottom:468.209766px;}
.y10{bottom:517.808154px;}
.yf{bottom:545.557085px;}
.ye{bottom:573.306015px;}
.yd{bottom:601.054946px;}
.yc{bottom:628.803877px;}
.y9{bottom:730.224935px;}
.y8{bottom:757.974123px;}
.y7{bottom:785.723054px;}
.y6{bottom:813.471984px;}
.y5{bottom:841.220915px;}
.y4{bottom:872.611636px;}
.y3{bottom:900.360567px;}
.y2{bottom:928.109498px;}
.y1{bottom:965.512745px;}
.y1c{bottom:1017.622154px;}
.y1b{bottom:1064.016567px;}
.y1a{bottom:1091.765755px;}
.y19{bottom:1130.507888px;}
.y18{bottom:1173.672891px;}
.ya{bottom:1233.347995px;}
.h3{height:25.956000px;}
.h2{height:32.890000px;}
.h5{height:35.750000px;}
.h4{height:45.828125px;}
.h1{height:557.547963px;}
.h0{height:1344.740168px;}
.w1{width:678.307199px;}
.w0{width:956.000000px;}
.x0{left:142.598673px;}
.x1{left:194.347345px;}
.x3{left:197.969609px;}
.x2{left:763.653147px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.382453pt;}
._0{margin-left:-0.525166pt;}
._3{width:0.728590pt;}
._2{width:27.350156pt;}
.fs1{font-size:18.681801pt;}
.fs0{font-size:23.871190pt;}
.fs3{font-size:25.946946pt;}
.fs2{font-size:29.060579pt;}
.yb{bottom:84.385600pt;}
.y17{bottom:154.682533pt;}
.y0{bottom:155.333333pt;}
.y16{bottom:169.082533pt;}
.y15{bottom:183.482533pt;}
.y14{bottom:197.882533pt;}
.y13{bottom:214.172267pt;}
.y12{bottom:228.572267pt;}
.y11{bottom:242.972267pt;}
.y10{bottom:268.710800pt;}
.yf{bottom:283.110800pt;}
.ye{bottom:297.510800pt;}
.yd{bottom:311.910800pt;}
.yc{bottom:326.310800pt;}
.y9{bottom:378.942133pt;}
.y8{bottom:393.342267pt;}
.y7{bottom:407.742267pt;}
.y6{bottom:422.142267pt;}
.y5{bottom:436.542267pt;}
.y4{bottom:452.832133pt;}
.y3{bottom:467.232133pt;}
.y2{bottom:481.632133pt;}
.y1{bottom:501.042133pt;}
.y1c{bottom:528.083733pt;}
.y1b{bottom:552.159600pt;}
.y1a{bottom:566.559733pt;}
.y19{bottom:586.664533pt;}
.y18{bottom:609.064533pt;}
.ya{bottom:640.032267pt;}
.h3{height:13.469578pt;}
.h2{height:17.067901pt;}
.h5{height:18.552066pt;}
.h4{height:23.781997pt;}
.h1{height:289.333333pt;}
.h0{height:697.838000pt;}
.w1{width:352.000000pt;}
.w0{width:496.105600pt;}
.x0{left:74.000000pt;}
.x1{left:100.854400pt;}
.x3{left:102.734133pt;}
.x2{left:396.289333pt;}
}
